# export to two files:
# burst_in_header
# burst_in_body
# time taken: 4 sec
SET @begin=1809;
SET @end=2015;
USE semmedver24;
SELECT current_timestamp();
SELECT concat_ws(' ', '#', year, count(*), year-@begin) from _concept_freq_per_year where year < @end group by year order by year
into outfile 'D:/CiteSpaceIII/burst_in_header' lines terminated by '\n';
SELECT concat_ws(' ', year-@begin, concept_id, counts) from _concept_freq_per_year where year < @end
into outfile 'D:/CiteSpaceIII/burst_in_body' lines terminated by '\n';
SELECT current_timestamp();
